
div,a,p,ul,ol,li,td,th,address,blockquote,nobr,b,i { font-family: Trebuchet MS }

h1 { font-family: Impact; font-stretch:condenst; color:#cc0000; text-align:center }
h2 { font-family: Impact; font-stretch:condenst; color:#cc0000; text-align:center }
h3 { font-family: Impact; font-stretch:condenst; color:#cc0000; text-align:center }
h4 { font-family: Impact; font-stretch:condenst; color:#cc0000; text-align:center }
h5 { font-family: Impact; font-stretch:condenst; color:#cc0000; text-align:center }
h6 { font-family: Impact; font-stretch:condenst; color:#cc0000; text-align:center }

a:link { color:#008080; text-decoration:none; font-family: Trebuchet MS }
a:visited { color:#008080; text-decoration:none; font-family: Trebuchet MS }
a:hover { color:#cc0000;text-decoration:none; font-weight:none; font-family: Trebuchet MS }
a:active { text-decoration: none; font-family: Trebuchet MS }

